<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('secretariat', ['namespace' => 'App\Modules\Secretariat\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Secretariat::index');
});